<Bindings>
	<!-- Raid Marker Bindings -->
	<Binding name="MAGGZMARKER_SKULL" header="MAGGZMARKER_RAID">
		SetRaidTarget("target",8);
	</Binding>
	<Binding name="MAGGZMARKER_CROSS">
		SetRaidTarget("target",7);
	</Binding>
	<Binding name="MAGGZMARKER_SQUARE">
		SetRaidTarget("target",6);
	</Binding>
	<Binding name="MAGGZMARKER_MOON">
		SetRaidTarget("target",5);
	</Binding>
	<Binding name="MAGGZMARKER_TRI">
		SetRaidTarget("target",4);
	</Binding>
	<Binding name="MAGGZMARKER_DIA">
		SetRaidTarget("target",3);
	</Binding>
	<Binding name="MAGGZMARKER_CIR">
		SetRaidTarget("target",2);
	</Binding>
	<Binding name="MAGGZMARKER_STAR">
		SetRaidTarget("target",1);
	</Binding>
	<Binding name="MAGGZMARKER_CLEAR">
		SetRaidTarget("target",0);
	</Binding>
	<Binding name="MAGGZMARKER_READY">
		DoReadyCheck();
	</Binding>
	<Binding name="MAGGZMARKER_ROLE">
		InitiateRolePoll();
	</Binding>
	<Binding name="MAGGZMARKER_CONVERT">
		ConvertToRaid();
	</Binding>
	
	<!-- World Marker Bindings -->
	<Binding name="CLICK MAGGZMARKERSquareflare:LeftButton" header="MAGGZMARKER_WORLD">
		-- Square
	</Binding>
	<Binding name="CLICK MAGGZMARKERTriangleflare:LeftButton">
		-- Triangle
	</Binding>
	<Binding name="CLICK MAGGZMARKERDiamondflare:LeftButton">
		-- Diamond
	</Binding>
	<Binding name="CLICK MAGGZMARKERCrossflare:LeftButton">
		-- Cross
	</Binding>
	<Binding name="CLICK MAGGZMARKERStarflare:LeftButton">
		-- Star
	</Binding>
	<Binding name="CLICK MAGGZMARKERClearflares:LeftButton">
		-- Clear All
	</Binding>
	
</Bindings>